._8gog{background:#fff;padding:48px 0}._8gnd{background:#fff;box-sizing:border-box;margin:0 auto;max-width:600px;min-height:300px;padding:48px 16px;text-align:center}
._1po{padding:10% 5%}._1po hgroup h1,._1po hgroup h2,._1po hgroup a{margin-bottom:16px}

#bootloader_IEVd5{height:42px;}.bootloader_IEVd5{display:block!important;}